let uComponents = {};

uComponents.changeGridList = function (vmObj, list) {
    vmObj.$refs.gridlist.changeList(list);
};

uComponents.changeTimeline = function (vmObj, list) {
    vmObj.$refs.timeline.changeList(list);
};

export {uComponents}